<?php
error_reporting(0);
$conn = odbc_connect('DRIVER={SQL Server};SERVER=192.168.7.58,1433;DATABASE=CodeDB_17','sa','be3rAswa2017');
$vt = odbc_connect('DRIVER={SQL Server};SERVER=192.168.7.58,1433;DATABASE=Vtmaster','sa','be3rAswa2017');

?>